/* base css */
@import url(/.shared/themes/common/base-weblog.css);



/* portal css */


/* theme css */
/* general page elements */

a
{
	text-decoration: underline;
	
}

a:link { color: #000000; }
a:visited { color: #666666; }
a:hover { color: #EE7907; }
a:active { color: #000000; }


/* layout */

body
{
	margin: 0;
	color: #ffffff;
	background: #FFFFFF;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: small;
	line-height: 150%;
}

#container { position: static; }

#container-inner
{
	position: static;
	border: 0;
	background: #FFFFFF;
}

#banner
{
	border-bottom: 1px dotted #999999;
	/* no ie mac \*/ height: 1%; /* ie win 5.5, 6 win */
	color: #000000;
	background: #FFFFFF;
	text-align: right;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
}

#banner-inner { padding: 1px; }

#banner a
{
	color: #000000;
	text-decoration: none;
}

#banner-header
{
	margin: 0.25em 0;
	font-size: xx-large;
	
	
	
}

#banner-description
{
	margin: 0.25em 0;
	font-size: small;
}

	/* banner image */
	
	#banner
	{
		height: 199px;
		background-image: url("http://thescenestar.typepad.com/test2/star_950x170_v3.jpg");
		background-position: 15px 15px;
		background-repeat: no-repeat;
                                bg color: ffffff;
		text-align: left;
	}
	
	#banner-inner { overflow: visible; padding: 0; }
	
	#banner-header
	{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
	}
	
	#banner-header a
	{
		display: block;
		left: 0;
		top: 0;
		height: 229px;
		text-indent: -1000em;
	}
	
	#banner-description
	{
		overflow: hidden;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
		text-indent: -1000em;
	}



/* default to artistic/calendar/timeline layout */

#container
{
	width: 780px;
       height: 100%;  
}

.layout-artistic #alpha,
.layout-calendar #alpha
{
			width: 315px; /* 285px + 15px + 15px */
	
	
}

.layout-artistic #alpha-inner,
.layout-calendar #alpha-inner,
.layout-timeline #alpha-inner
{
	border-left: 1px dotted #999999;
	padding: 15px 15px 15px 14px;
	background: #FFFFFF;
            height: 100%;
}

.layout-artistic #beta,
.layout-calendar #beta
{
	width: 465px;
	
}

.layout-artistic #beta-inner,
.layout-calendar #beta-inner,
.layout-timeline #beta-inner
{
	border-left: 1px dotted #999999;
	padding: 15px 15px 15px 14px;
	background: #FFFFFF;
            height: 100%;
}

/* in artistic/calendar/timeline layouts, #gamma and #delta are inside #beta */

#beta #gamma, #beta #delta { width: 210px; margin: 15px 0; }
#beta #gamma-inner, #beta #delta-inner { padding: 0; }


/* content */

.content-nav { margin-top: 0; }

.date-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
	margin: 0 0 10px 0;
	border-bottom: 1px solid #333333;
	padding: 3px;
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: medium;
	text-align: left;
	font-weight: bold;
	
	
}

.entry-header
{
	margin: 1px 0 10px 0;
	border: 0;
	
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: large;
	text-align: left;
	font-weight: bold;
	
	
}

.entry-header a
{
	text-decoration: none;
	font-weight: bold;
}

.entry-header a:link { color: #000000; }
.entry-header a:visited { color: #000000; }
.entry-header a:hover { color: #000000; }
.entry-header a:active { color: #000000; }

.entry-content,
.entry-footer,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.archive-content
{
	margin: 1px 0;
}

.entry-content p { text-align: left; }

.entry-footer,
.trackback-footer,
.comment-footer
{
	margin: 10px 0 1px 0;
	border-bottom: 1px dotted #999999;
	padding: 15px;
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: x-small;
	line-height: normal;
	text-align: left;
	
	
	
}

#comment-author, #comment-email, #comment-url, #comment-text
{
	width: 80%;
}

/* fixes bug in ie win */
img.image-full
{
	width: 100%;;
}


/* modules */

	.module a
	{
		text-decoration: bold;
		font-weight: inherit;
	}

	.module a:link { color: #000000; }
	.module a:visited { color: #000000; }
	.module a:hover { color: #ff3300; }
	.module a:active { color: #000000; }


.module-header
{
	margin: 5px 0;
	border: 0;
  	
	color: #FF0000;
	font-family: Arial, sans-serif;
	font-size: x-small;
	line-height: normal;
	
	
	
	letter-spacing: .3em;
	text-align: left;
}

.module-content
{
	margin: 5px 0 10px 0;
	color: #FF0000;
	font-family: Arial, sans-serif;
	font-size: large;
	line-height: 150%;
	
	
	
	text-align: left;
}

.module-list { margin: 0; }
.module-list-item { margin: 10px 0; }
.typelist-thumbnailed .module-list-item { margin: 10px 0; }

.module img,
.module-photo img
{
	border: 0;
}

.module-photo .module-content
{
	text-align: left;
}

.module-powered { text-align: left; }

.module-calendar .module-header
{
	color: #FF0000;
	font-family: Arial, sans-serif;
	font-size: x-small;
	border: 0;
	text-align: left;
	
	
	
	
	letter-spacing: .3em;
}

.module-calendar th,
.module-calendar td
{
	text-align: center;
	font-weight: normal;
}

.typelist-thumbnail img { margin: 0; }

.module-featured-photo { margin-bottom: 5px; }
.module-featured-photo .module-content img { width: 420px; }

.module-recent-photos .module-content { padding: 2px 0 0 0; }
.module-recent-photos .module-list { margin: 0; }

.module-recent-photos .module-list-item
{
	width: 70px; /* ie mac fix */
	height: 70px; /* for appearance with varying image border widths */
	margin: 0 2px 2px 0;
}

.module-tipjar-r2 .tipjar-button
{
			float: left;
	
}


/* moblog1 tweaks */
	
	.layout-moblog1 #container
	{
		width: 780px;
	}
	
	.layout-moblog1 #alpha
	{
		width: 200px;
		
	}
	
	.layout-moblog1 #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-moblog1 #beta
	{
					width: 380px;
		
		
	}
	
	.layout-moblog1 #beta-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;
	}
	
	.layout-moblog1 #gamma
	{
		width: 200px;
		
	}
	
	.layout-moblog1 #gamma-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;
	}


/* moblog2 tweaks */
	
	.layout-moblog2 #container
	{
		width: 780px;
	}
	
	.layout-moblog2 #alpha
	{
		width: 100px;
		
	}
	
	.layout-moblog2 #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-moblog2 #beta
	{
					width: 350px;
		
		
	}
	
	.layout-moblog2 #beta-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;
	}
	
	.layout-moblog2 #gamma
	{
		width: 190px;
		
	}
	
	.layout-moblog2 #gamma-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;
	}
	
	.layout-moblog2 #delta
	{
		width: 140px;
		
	}
	
	.layout-moblog2 #delta-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;
	}
	
	.layout-moblog2 .module-photo img { width: 100px; height: auto; }


/* timeline tweaks */

	.layout-timeline #alpha
	{
					width: 390px; /* 285px + 15px + 15px */
		
		
	}
	
	.layout-timeline #beta
	{
		width: 390px;
		
	}
	
	.layout-timeline #beta #gamma { width: 175px; }
	.layout-timeline #beta #delta { width: 170px; }

	

/* one-column tweaks */
	
	.layout-one-column #container
	{
		width: 400px;
	}

	.layout-one-column #alpha
	{
		display: block;
		float: none;
		width: auto;
	}

	.layout-one-column #alpha-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;
	}


/* two-column-left tweaks */
	
	.layout-two-column-left #container
	{
		width: 600px;
	}

	.layout-two-column-left #alpha
	{
		width: 200px;
		
	}
	
	.layout-two-column-left #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-two-column-left #beta
	{
					width: 400px;
		
		
	}
	
	.layout-two-column-left #beta-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;

	}


/* two-column-right tweaks */
	
	.layout-two-column-right #container
	{
		width: 700px;
	}

	.layout-two-column-right #alpha
	{
					width: 400px;
		
		
	}
	
	.layout-two-column-right #alpha-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;

	}
	
	.layout-two-column-right #beta
	{
		width: 300px;
		
	}
	
	.layout-two-column-right #beta-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;

	}


/* three-column tweaks */
	
	.layout-three-column #container
	{
		width: 900px;
	}
	
	.layout-three-column #alpha
	{
		width: 200px;
		
	}
	
	.layout-three-column #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-three-column #beta
	{
					width: 400px;
		
		
	}
	
	.layout-three-column #beta-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;

	}
	
	.layout-three-column #gamma
	{
		width: 300px;
		
	}
	
	.layout-three-column #gamma-inner
	{
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;

	}


/* user css */
/* base css */
@import url(/.shared/themes/common/base-weblog.css);

/* tipjar css */


@import url(/.shared/themes/common/tipjar.css);

/* portal css */


/* theme css */
/* general page elements */

a
{
	text-decoration: underline;
	
}

a:link { color: #000000;}
a:visited { color: #666666;}
a:hover { color: #EE7907;}
a:active { color: #000000;}



/* layout */

body
{
	margin: 0;
	color: #333333;
	background: #FFFFFF;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: small;
	line-height: 150%;
}

#container { position: static; }

#container-inner
{
	position: static;
	border: 0;
	background: #FFFFFF;
}

#banner
{
	border-bottom: 0px solid #333333;
	/* no ie mac \*/ height: 1%; /* ie win 5.5, 6 win */
	color: #000000;
	background: #FFFFFF;
	text-align: right;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
}

#banner-inner { padding: 1px; }

#banner a
{
	color: #000000;
	text-decoration: none;
}

#banner-header
{
	margin: 0.25em 0;
	font-size: xx-large;
	
	
	
}

#banner-description
{
	margin: 0.25em 0;
	font-size: small;
}

	/* banner image */
	
	#banner
	{
		height: 190px;
		background-image: url("http://thescenestar.typepad.com/test2/star_950x170_v3.jpg");
		background-position: 0px 5px;
		background-repeat: no-repeat;
		text-align: left;
	}
	
	#banner-inner { overflow: visible; padding: 0; }
	
	#banner-header
	{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
	}
	
	#banner-header a
	{
		display: block;
		left: 0;
		top: 0;
		height: 229px;
		text-indent: -1000em;
	}
	
	#banner-description
	{
		overflow: hidden;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
		text-indent: -1000em;
	}



/* default to artistic/calendar/timeline layout */

#container
{
	width: 780px;
}

.layout-artistic #alpha,
.layout-calendar #alpha
{
			width: 315px; /* 285px + 15px + 15px */
	
	
}

.layout-artistic #alpha-inner,
.layout-calendar #alpha-inner,
.layout-timeline #alpha-inner
{
	border-left: 1px dotted #999999;
	padding: 15px 15px 15px 14px;
	background: #FFFFFF;
                        height: 100%;

}

.layout-artistic #beta,
.layout-calendar #beta
{
	width: 465px;
	
}

.layout-artistic #beta-inner,
.layout-calendar #beta-inner,
.layout-timeline #beta-inner
{
	border-left: 1px dotted #999999;
	padding: 15px 15px 15px 14px;
	background: #FFFFFF;
                        height: 100%;

}

/* in artistic/calendar/timeline layouts, #gamma and #delta are inside #beta */

#beta #gamma, #beta #delta { width: 210px; margin: 15px 0; }
#beta #gamma-inner, #beta #delta-inner { padding: 0; }


/* content */

.content-nav { margin-top: 0; }

.date-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
	margin: 0 0 10px 0;
	border-bottom: 1px solid #999999;
	padding: 3px;
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: medium;
	text-align: left;
	font-weight: bold;
	
	
}

.entry-header
{
	margin: 1px 0 10px 0;
	border: 0;
	
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: large;
	text-align: left;
	font-weight: bold;
	
	
}

.entry-header a
{
	text-decoration: none;
	font-weight: normal;
}

.entry-header a:link { color: #333333; }
.entry-header a:visited { color: #333333; }
.entry-header a:hover { color: #333333; }
.entry-header a:active { color: #333333; }

.entry-content,
.entry-footer,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.archive-content
{
	margin: 10px 0;
}

.entry-content p { text-align: left; }

.entry-footer,
.trackback-footer,
.comment-footer
{
	margin: 0 0 10px 0;
	border-bottom: 1px dotted #999999;
	padding: 3px;
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: x-small;
	line-height: normal;
	text-align: left;
	

	
}

#comment-author, #comment-email, #comment-url, #comment-text
{
	width: 80%;
}

/* fixes bug in ie win */
img.image-full
{
	width: 100%;;
}


/* modules */

	.module a
	{
		text-decoration: underline bold;
		font-weight: inherit;
	}

	.module a:link { color: #000000; }
	.module a:visited { color: #000000; }
	.module a:hover { color: #006699; }
	.module a:active { color: #000000; }


.module-header
{
	margin: 5px 0;
	border: 0;
  	
	color: #FF0000;
	font-family: Arial, sans-serif;
	font-size: x-small;
	line-height: normal;
	
	
	
	letter-spacing: .3em;
	text-align: left;
}

.module-content
{
	margin: 5px 0 10px 0;
	color: #FF0000;
	font-family: Arial, sans-serif;
	font-size: large;
	line-height: 150%;
	
	
	
	text-align: left;
}

.module-list { margin: 0; }
.module-list-item { margin: 10px 0; }
.typelist-thumbnailed .module-list-item { margin: 10px 0; }

.module img,
.module-photo img
{
	border: 0;
}

.module-photo .module-content
{
	text-align: left;
}

.module-powered { text-align: left; }

.module-calendar .module-header
{
	color: #FF0000;
	font-family: Arial, sans-serif;
	font-size: x-small;
	border: 0;
	text-align: left;
	
	
	
	
	letter-spacing: .3em;
}

.module-calendar th,
.module-calendar td
{
	text-align: center;
	font-weight: normal;
}

.typelist-thumbnail img { margin: 0; }

.module-featured-photo { margin-bottom: 5px; }
.module-featured-photo .module-content img { width: 420px; }

.module-recent-photos .module-content { padding: 2px 0 0 0; }
.module-recent-photos .module-list { margin: 0; }

.module-recent-photos .module-list-item
{
	width: 70px; /* ie mac fix */
	height: 70px; /* for appearance with varying image border widths */
	margin: 0 2px 2px 0;
}

.module-tipjar-r2 .tipjar-button
{
			float: left;
	
}


/* moblog1 tweaks */
	
	.layout-moblog1 #container
	{
		width: 780px;
	}
	
	.layout-moblog1 #alpha
	{
		width: 200px;
		
	}
	
	.layout-moblog1 #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-moblog1 #beta
	{
					width: 380px;
		
		
	}
	
	.layout-moblog1 #beta-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;

	}
	
	.layout-moblog1 #gamma
	{
		width: 200px;
		
	}
	
	.layout-moblog1 #gamma-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;

	}


/* moblog2 tweaks */
	
	.layout-moblog2 #container
	{
		width: 780px;
	}
	
	.layout-moblog2 #alpha
	{
		width: 100px;
		
	}
	
	.layout-moblog2 #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-moblog2 #beta
	{
					width: 350px;
		
		
	}
	
	.layout-moblog2 #beta-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;

	}
	
	.layout-moblog2 #gamma
	{
		width: 190px;
		
	}
	
	.layout-moblog2 #gamma-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;

	}
	
	.layout-moblog2 #delta
	{
		width: 140px;
		
	}
	
	.layout-moblog2 #delta-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
	}
	
	.layout-moblog2 .module-photo img { width: 100px; height: auto; }


/* timeline tweaks */

	.layout-timeline #alpha
	{
					width: 390px; /* 285px + 15px + 15px */
		
		
	}
	
	.layout-timeline #beta
	{
		width: 390px;
		
	}
	
	.layout-timeline #beta #gamma { width: 175px; }
	.layout-timeline #beta #delta { width: 170px; }

	

/* one-column tweaks */
	
	.layout-one-column #container
	{
		width: 400px;
height: 100%;

	}

	.layout-one-column #alpha
	{
		display: block;
		float: none;
		width: auto;
	}

	.layout-one-column #alpha-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;

	}


/* two-column-left tweaks */
	
	.layout-two-column-left #container
	{
		width: 600px;
height: 100%;

	}

	.layout-two-column-left #alpha
	{
		width: 200px;
height: 100%;

		
	}
	
	.layout-two-column-left #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-two-column-left #beta
	{
					width: 400px;
height: 100%;

		
		
	}
	
	.layout-two-column-left #beta-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;

	}


/* two-column-right tweaks */
	
	.layout-two-column-right #container
	{
		width: 700px;
height: 100%;

	}

	.layout-two-column-right #alpha
	{
					width: 400px;
height: 100%;
		
		
	}
	
	.layout-two-column-right #alpha-inner
	{
		border-left: 1px dotted #999999;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;

	}
	
	.layout-two-column-right #beta
	{
		width: 300px;
height: 100%;
		
	}
	
	.layout-two-column-right #beta-inner
	{
		border-left: 1px dotted #999999;
		border-right: 1px dotted #999999;

		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;

	}


/* three-column tweaks */
	
	.layout-three-column #container
	{
		width: 950px;
              height: 100%;
	}
	
	.layout-three-column #alpha
	{
		width: 200px;
              height: 100%
		
	}
	
	.layout-three-column #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-three-column #beta
	{
					width: 450px;
		                     height: 100%
		
	}
	
	.layout-three-column #beta-inner
	{
		border-left: 1px dotted #cccccc;
		border-right: 1px dotted #cccccc;

		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;

	}
	
	.layout-three-column #gamma
	{
		width: 300px;
              height: 100%
		
	}
	
	.layout-three-column #gamma-inner
	{
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
                        height: 100%;

	}


/* user css */
body
{
	margin: 0;
	background: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.module-header
{
	margin: 5px;
	border: 0;
  	
	color: #000000;
	font-family: Arial, helvetica;
	font-size: 15px;
	line-height: normal;
       list-style-image: url(http://thescenestar.typepad.com/nav/0156_parl_bullet.png);
	
	
	letter-spacing: normal;
	text-align: left;
       
}

.module-content
{
	margin: 5px;
	color: #000000;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #FFFFFF;
	position: relative;
       list-style-type: square;

}
.module-calendar .module-header
{
	color: #000000;
	font-family: Arial, helvetica, sans-serif;
	font-size: 15;
	border: 0;
	text-align: left;
	
}


}

.module-list { margin: 0; }
.list-item-image url:(http://thescenestar.typepad.com/nav/0156_parl_bullet.png);) { margin: 10px 0; }
.typelist-thumbnailed .module-list-item { margin: 10px 0; }

.module img,
.module-photo img
{
	border: 0;
}




.entry-header
{
	margin: 10px 10px 10px 10px;
	border: 0;
	
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: large;
	text-align: left;
	font-weight: bold;
	
	
}


.entry-header h3
{
	margin: 10px 10px 10px 10px;
	border: 0;
	
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: large;
	text-align: left;
	font-weight: bold;
	
	}



.entry-header a
{
	text-decoration: none;
	font-weight: 300;
}

.entry-header a:link { color: #000000; }
.entry-header a:visited { color: #000000; }
.entry-header a:hover { color: #000000; }
.entry-header a:active { color: #000000; }

.entry-content,
.entry-footer,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.archive-content
{
	margin: 10px 10px;
}

.entry-content

{
color: #333333;
	font-size: 10px;
list-style-type: disc;


}

.entry-footer,
.trackback-footer,
.comment-footer
{
	margin: 10px 1px 10px 1px;
	padding: 10px;
	color: #000000;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
       font-size: 9px;	
       line-height: normal;
	text-align: left;
	
	}
	
.layout-artistic #beta-inner,
.layout-calendar #beta-inner,
.layout-timeline #beta-inner
{
	border-left: 1px dotted #999999;
       border-right: 1px dotted #999999;
	padding: 15px 15px 15px 14px;
	background: #FFFFFF;
}

h2 {
	font-family: "Helvetica Neue", Helvetica, arial, sans-serif;
	font-size: 14px;
	color: #000000;
	border-width: 0;
	margin: 10px 0 3px 0;
	padding: 0;
	font-weight: bold;

}

h3 {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #000000;
	border-width: 0;
	margin: 0 0 1px 0;
	padding: 0;
	font-weight: normal;
       list-style-type: square;
}

h3 a:link { color: #000000; }
h3 a:visited { color: #333333; }
h3 a:hover { color: #669900; }
h3 a:active { color: #333333; }

h4 {
	font-family: Arial, verdana, sans-serif;
	font-size: 9px;
	color: #333333;
	border-width: 0;
	margin: 1px 0 1px 10px;
	padding: 0;
	font-weight: normal;
                list-style-type: square;
}

h4 a:link { color: #000000; }
h4 a:visited { color: #333333; }
h4 a:hover {color: #ffffff; background: #333333;}


h5 {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #999999;
	border-width: 0;
	margin: 0 0 1px 0;
	padding: 0;
	font-weight: normal;
       list-style-type: square;
}


.spacer {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-bottom: 10px;
	padding-top: 3px;
}

/* other css */




/* other css */

.container-footer {
            border-top: 3px solid #333333;
            
}

.container-footer a:link { color: #000000; }
.container-footer a:visited { color: #333333; }
.container-footer a:hover { color: #669900; }
.container-footer a:active { color: #333333; }

div#onsales a:link {color: #990000}


<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-37056765-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
/* ph=1 */
